<?xml version="1.0" encoding="UTF-8"?>
<Scheme
   LastUpgradeVersion = "0730"
   version = "1.3">
   <BuildAction
      parallelizeBuildables = "YES"
      buildImplicitDependencies = "YES">
      <BuildActionEntries>
         <BuildActionEntry
            buildForTesting = "YES"
            buildForRunning = "YES"
            buildForProfiling = "YES"
            buildForArchiving = "YES"
            buildForAnalyzing = "YES">
            <BuildableReference
               BuildableIdentifier = "primary"
               BlueprintIdentifier = "ACB4AFB6150E631F0054D964"
               BuildableName = "alljoyn_core_osx"
               BlueprintName = "alljoyn_core_osx"
               ReferencedContainer = "container:alljoyn_darwin.xcodeproj">
            </BuildableReference>
         </BuildActionEntry>
      </BuildActionEntries>
   </BuildAction>
   <TestAction
      buildConfiguration = "Debug"
      selectedDebuggerIdentifier = "Xcode.DebuggerFoundation.Debugger.LLDB"
      selectedLauncherIdentifier = "Xcode.DebuggerFoundation.Launcher.LLDB"
      shouldUseLaunchSchemeArgsEnv = "YES">
      <Testables>
      </Testables>
      <AdditionalOptions>
      </AdditionalOptions>
   </TestAction>
   <LaunchAction
      buildConfiguration = "Debug"
      selectedDebuggerIdentifier = "Xcode.DebuggerFoundation.Debugger.LLDB"
      selectedLauncherIdentifier = "Xcode.DebuggerFoundation.Launcher.LLDB"
      launchStyle = "0"
      useCustomWorkingDirectory = "NO"
      ignoresPersistentStateOnLaunch = "NO"
      debugDocumentVersioning = "NO"
      debugServiceExtension = "internal"
      allowLocationSimulation = "YES">
      <MacroExpansion>
         <BuildableReference
            BuildableIdentifier = "primary"
            BlueprintIdentifier = "ACB4AFB6150E631F0054D964"
            BuildableName = "alljoyn_core_osx"
            BlueprintName = "alljoyn_core_osx"
            ReferencedContainer = "container:alljoyn_darwin.xcodeproj">
         </BuildableReference>
      </MacroExpansion>
      <CommandLineArguments>
         <CommandLineArgument
            argument = "-os"
            isEnabled = "NO">
         </CommandLineArgument>
         <CommandLineArgument
            argument = "-oc"
            isEnabled = "NO">
         </CommandLineArgument>
         <CommandLineArgument
            argument = "-s"
            isEnabled = "NO">
         </CommandLineArgument>
         <CommandLineArgument
            argument = "-n com.boobaroo"
            isEnabled = "YES">
         </CommandLineArgument>
         <CommandLineArgument
            argument = "-l"
            isEnabled = "NO">
         </CommandLineArgument>
         <CommandLineArgument
            argument = "-t 2"
            isEnabled = "NO">
         </CommandLineArgument>
      </CommandLineArguments>
      <EnvironmentVariables>
         <EnvironmentVariable
            key = "ER_DEBUG_NS"
            value = "15"
            isEnabled = "YES">
         </EnvironmentVariable>
         <EnvironmentVariable
            key = "ER_DEBUG_ALL"
            value = "15"
            isEnabled = "NO">
         </EnvironmentVariable>
      </EnvironmentVariables>
      <AdditionalOptions>
      </AdditionalOptions>
   </LaunchAction>
   <ProfileAction
      buildConfiguration = "Release"
      shouldUseLaunchSchemeArgsEnv = "YES"
      savedToolIdentifier = ""
      useCustomWorkingDirectory = "NO"
      debugDocumentVersioning = "YES">
   </ProfileAction>
   <AnalyzeAction
      buildConfiguration = "Debug">
   </AnalyzeAction>
   <ArchiveAction
      buildConfiguration = "Release"
      revealArchiveInOrganizer = "YES">
   </ArchiveAction>
</Scheme>
